Bug 89694 - Please add user gdesmott (Guillaume Desmottes) to GStreamer project
Summary: Please add user gdesmott (Guillaume Desmottes) to GStreamer project
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-20 13:55 UTC by Guillaume Desmottes
Modified: 2018-03-22 15:47 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Guillaume Desmottes 2015-03-20 13:55:19 UTC
Hey,

Would it be possible to get rights to push to GStreamer repos so the reviewer of my branches won't have to bother doing it?

I've had a fdo git account sinces ages (mainly for Telepathy work) so I'm pretty familiar with the review procedure and stuffs.
My login is 'gdesmott'.

thanks!
Comment 1 Tim Müller 2015-04-08 07:33:19 UTC
We usually only add people to the comitter pool after they have been contributing consistently and with non-trivial contributions over a longer period of time, not for convenience. Your contributions are still few and far between and mostly on the trivial side, and they also need to be reviewed in any case, so I think we should apply the same criteria that we would apply to anyone else until you have more of a track record.
Comment 2 Guillaume Desmottes 2017-12-14 09:21:39 UTC
Looks like I'm now the second top contributor to gst-omx. Would that qualify me to get developer rights so I won't have to badger people to push patches for me?
I'll keep getting them reviewed and approved first of course.
Comment 3 Tim Müller 2018-03-22 15:33:24 UTC
Sitewranglers, could you please add Guillaume (gdesmott) to the GStreamer project?

Thanks!
Comment 4 Daniel Stone 2018-03-22 15:47:32 UTC
Sure, done now - will be active in ~10min.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.